@charset "UTF-8";
/* CSS Document */

/*ブログbotann*/

div#blog_bottan01 {
  margin: auto;
  margin-top: 10px;
  padding: 2px;
  width: 300px;
  border: 1px solid #000;
  text-align: center;
  font-size: 14px;
}

/*ブログ一覧*/

.main_visual {
  margin-bottom: 70px;
}

.archivetitle {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 18px;
}

.blog {
  padding-bottom: 60px;
}

.sidebar {
  padding: 0 15px 60px;
}

.sidebar h3 {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
  font-weight: bold;
  font-size: 16px;
}

.sidebar ul {
  margin-bottom: 40px;
}

.sidebar ul li {
  font-size: 14px;
}

.sidebar ul li a {
  font-size: 14px;
}

.blog_list {
  padding: 120px 0 60px;
}

.blog_list .thumb img {
  width: 100%;
  height: auto;
}

.blog_list .blog_txt .blog_tit {
  margin-bottom: 20px;
  padding: 15px 0;
  border-top: 1px solid #302221;
  border-bottom: 1px solid #302221;
  font-weight: bold;
  font-size: 15px;

}

.blog_list .blog_txt .blog_tit a {
  font-size: 15px;
}

.blog_list .content_txt {
  font-size: 15px;
  line-height: 1.8em;
}

.blog_list article {
  clear: both;
  margin-bottom: 50px;
}

.blog_list article .more_txt {
  padding-top: 10px;
}

.blog_list article .more_txt a {
  color: #969196;
  font-size: 15px;
}

/*ブログ記事*/
.blog_post {
  padding: 60px 0 60px;
}

.blog_post .blog_tit {
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 25px 0;
  border-top: 1px solid #302221;
  border-bottom: 1px solid #302221;
  font-weight: bold;
  font-size: 28px;
  line-height: 1.6em;
}

.blog_post .data {
  clear: both;
  color: #E88BEA;
  font-size: 13px;
}

.blog_post .tag {
  clear: both;
  margin-top: 5px;
  font-size: 13px;
}

.blog_post .tag span {

  color: #E88BEA;
}

.salon_list p.ph {
  margin-bottom: 20px !important;
}

.salon_list h4 {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
  font-size: 16px !important;
}

.salon_list p.phone {
  margin-bottom: 10px !important;
  font-weight: bold;
  font-size: 15px !important;
}

.salon_list p.phone a {
  font-weight: bold;
  font-size: 15px !important;
}

.salon_list {
  margin-bottom: 20px !important;
}

.wp_social_bookmarking_light {
  clear: both;
}

/* post */

.post-content {
  margin-bottom: 30px;
}

.post-content img {
  max-width: 100%;
  height: auto;
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
  font-weight: bold;
  line-height: 1.4;
}

.post-content h1 {
  clear: both;
  margin: 1em 0;
  font-size: 36px;
}

.post-content h2 {
  clear: both;
  margin: 2em 0 1em;
  font-size: 28px;
}

.post-content h3 {
  margin: 2em 0 1em;
  font-size: 24px;
}

.post-content h4 {
  margin: 2em 0 1em;
  font-size: 18px;
}

.post-content h5 {
  margin: 2em 0 1em;
  font-size: 16px;
}

.post-content h6 {
  margin: 2em 0 1em;
  font-size: 14px;
}

.post-content p, .post-content p span,
.post-content pre {
  margin: 0 0 1.6em;
  word-break: break-all;
  font-size: 15px;
  line-height: 1.8;
}

.post-content dl,
.post-content menu,
.post-content ol,
.post-content ul {
  margin: 0 0 2em;
}

.post-content li {
  margin: 6px 0;
  font-size: 15px;
}

.post-content dd {
  margin: 0 0 20px 0;
  font-size: 15px;
}

.post-content ol,
.post-content ul {
  padding: 0 0 0 20px;
}

.post-content ol ol,
.post-content ol ul,
.post-content ul ol,
.post-content ul ul {
  margin: 0;
}

.post-content blockquote {
  position: relative;
  clear: both;
  margin: 0 0 28px;
  padding: 30px 20px 35px 55px;
  border: 1px #eee solid;
}

.post-content blockquote:before {
  position: absolute;
  top: 20px;
  left: 12px;
  color: #e7e7e7;
  content: '';
  font-size: 32px;
  font-family: 'FontAwesome';
}

.post-content blockquote cite {
  position: absolute;
  right: 20px;
  bottom: 10px;
  color: #808080;
  font-size: 12px;
}

.post-content blockquote *:last-child {
  margin-bottom: 0;
}

.post-content table {
  margin-bottom: 48px;
  max-width: 100%;
  border: 1px #ddd solid;
}

.post-content table th,
.post-content table td {
  padding: 8px 10px;
  border: #ddd solid 1px;
  font-size: 15px;
}

.post-content table th {
  color: #fff;
}

.post-content table thead th {
  background: #5e6265;
}

.post-content table tbody th {
  background: #919598;
}

.post-content table.table-line table,
.post-content table.table-line th,
.post-content table.table-line td {
  border-color: #fff;
}

.post-content table.table-line th {
  background: transparent;
  color: #333;
  font-weight: bold;
}

.post-content table.table-line thead th {
  background: #5e6265;
  color: #fff;
}

.post-content table.table-line tr {
  background: #eee;
}

.post-content table.table-line tr:nth-child(2n+1) {
  background: #ddd;
}

/* エクファ美人 */

.recommend {
  padding-bottom: 60px;
}

.recommend .bn div {
  padding: 0;
}

.recommend .bn {
  margin-bottom: 60px;
}

.recommend .thumb {
  margin-bottom: 15px;
}

.recommend .thumb img {
  width: 100%;
  height: auto;
}

.recommend .day_cap {
  margin: 0 0 5px 0;
  color: #E88BEA;
  font-size: 11px;
}

.recommend .ttl {
  margin-bottom: 2px;
}

.recommend .ttl a {
  font-weight: bold;
  font-size: 16px;
}

.recommend .post_txt {
  font-size: 14px;
}

.recommend .tag {
  clear: both;
  margin-bottom: 10px;
  font-size: 11px;
}

.recommend .tag span {

  color: #E88BEA;
  font-size: 11px;
}

@media (min-width: 1200px) {

  .post-content .thumb {
    float: right;
    margin: 0 0 15px 15px;
    width: 300px;
    height: auto;
  }

}

@media only screen and (max-width: 1199px) {

  .post-content .thumb {
    margin: 0 auto 30px;
    width: 300px;
    height: auto;
  }

}

@media only screen and (max-width: 767px) {

  .blog_list .thumb {
    margin-bottom: 30px;
  }

  .recommend .post {
    margin-bottom: 20px;
  }

}

.author_icon{
  display: inline-block;
}
.author_icon a{
  display: block;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #000;
}

.author_icon a img{
  vertical-align: top;
	padding: 3px;
}
@media screen and (max-width: 640px) {
	.author_icon a img{
/*		padding: 0;*/
		width: 68%;
  	padding: 5px 5px 0 4px;
	}	
}